Subject: linux-next: manual merge of the ocfs2 tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 13 Aug 2010 10:33:51 +1000

Hi Joel,

Today's linux-next merge of the ocfs2 tree got a conflict in
fs/ocfs2/file.c between commit 2c27c65ed0696f0b5df2dad2cf6462d72164d547
("check ATTR_SIZE contraints in inode_change_ok") from Linus' tree and
commit 7b2beb150acfe03445fc61c1302c4225c633776c ("ocfs2: Remove obscure
error handling in direct_write") from the ocfs2 tree.

The latter just removes that code that the former is modifying, so I did
that.
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/